# eoCtrlCContinue< EOT > Class Template Reference

Ctrl C handling: this eoContinue tells whether the user pressed Ctrl C. More...

`#include <eoCtrlCContinue.h>`

Inheritance diagram for eoCtrlCContinue< EOT >:

List of all members.

## Public Member Functions

| eoCtrlCContinue ()
| Ctor : installs the signal handler.
virtual bool | operator() (const eoPop< EOT > &_vEO)
| Returns false when Ctrl C has been typed in reached.
virtual std::string | className (void) const

## Detailed Description

### template<class EOT>
class eoCtrlCContinue< EOT >

Ctrl C handling: this eoContinue tells whether the user pressed Ctrl C.

Definition at line 45 of file eoCtrlCContinue.h.

The documentation for this class was generated from the following file:

- eoCtrlCContinue.h